GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - t -

- tcp_endpoint_list : server_secure_chttp2.c
- TIMEOUT_KEY : stream_encoder.c
- TOP_BIT_OF_TYPE : time.c
- tracer : trace.c
- TRANSPORT_FROM_GLOBAL : stream_lists.c , chttp2_transport.c
- TRANSPORT_FROM_PARSING : chttp2_transport.c , stream_lists.c
- TRANSPORT_FROM_WRITING : stream_lists.c , chttp2_transport.c
- TRANSPORT_STREAM_FROM_CALL_DATA : connected_channel.c
- TSI_CERTIFICATE_TYPE_PEER_PROPERTY : transport_security_interface.h
- tsi_construct_allocated_string_peer_property() : transport_security.h , transport_security.c
- tsi_construct_peer() : transport_security.c , transport_security.h
- tsi_construct_string_peer_property() : transport_security.h , transport_security.c
- tsi_construct_string_peer_property_from_cstring() : transport_security.h , transport_security.c
- tsi_create_fake_handshaker() : fake_transport_security.h , fake_transport_security.c
- tsi_create_fake_protector() : fake_transport_security.h , fake_transport_security.c
- tsi_create_ssl_client_handshaker_factory() : ssl_transport_security.h , ssl_transport_security.c
- tsi_create_ssl_server_handshaker_factory() : ssl_transport_security.h , ssl_transport_security.c
- TSI_DATA_CORRUPTED : transport_security_interface.h
- TSI_FAILED_PRECONDITION : transport_security_interface.h
- TSI_FAKE_CERTIFICATE_TYPE : fake_transport_security.h
- TSI_FAKE_CLIENT_FINISHED : fake_transport_security.c
- TSI_FAKE_CLIENT_INIT : fake_transport_security.c
- TSI_FAKE_DEFAULT_FRAME_SIZE : fake_transport_security.c
- TSI_FAKE_FRAME_HEADER_SIZE : fake_transport_security.c
- TSI_FAKE_FRAME_INITIAL_ALLOCATED_SIZE : fake_transport_security.c
- tsi_fake_handshake_message : fake_transport_security.c
- TSI_FAKE_HANDSHAKE_MESSAGE_MAX : fake_transport_security.c
- TSI_FAKE_SERVER_FINISHED : fake_transport_security.c
- TSI_FAKE_SERVER_INIT : fake_transport_security.c
- tsi_frame_protector : transport_security_interface.h
- tsi_frame_protector_destroy() : transport_security_interface.h , transport_security.c
- tsi_frame_protector_protect() : transport_security_interface.h , transport_security.c
- tsi_frame_protector_protect_flush() : transport_security_interface.h , transport_security.c
- tsi_frame_protector_unprotect() : transport_security_interface.h , transport_security.c
- TSI_HANDSHAKE_IN_PROGRESS : transport_security_interface.h
- tsi_handshaker : transport_security_interface.h
- tsi_handshaker_create_frame_protector() : transport_security_interface.h , transport_security.c
- tsi_handshaker_destroy() : transport_security_interface.h , transport_security.c
- tsi_handshaker_extract_peer() : transport_security_interface.h , transport_security.c
- tsi_handshaker_get_bytes_to_send_to_peer() : transport_security.c , transport_security_interface.h
- tsi_handshaker_get_result() : transport_security_interface.h , transport_security.c
- tsi_handshaker_is_in_progress : transport_security_interface.h
- tsi_handshaker_process_bytes_from_peer() : transport_security.c , transport_security_interface.h
- TSI_INCOMPLETE_DATA : transport_security_interface.h
- tsi_init_peer_property() : transport_security.h , transport_security.c
- TSI_INTERNAL_ERROR : transport_security_interface.h
- TSI_INVALID_ARGUMENT : transport_security_interface.h
- TSI_NOT_FOUND : transport_security_interface.h
- TSI_OK : transport_security_interface.h
- TSI_OPENSSL_ALPN_SUPPORT : ssl_transport_security.c
- TSI_OUT_OF_RESOURCES : transport_security_interface.h
- tsi_peer_destruct() : transport_security_interface.h , transport_security.c
- tsi_peer_get_property_by_name() : security_connector.c , security_connector.h
- tsi_peer_property : transport_security_interface.h
- tsi_peer_property_destruct() : transport_security.h , transport_security.c
- TSI_PERMISSION_DENIED : transport_security_interface.h
- TSI_PROTOCOL_FAILURE : transport_security_interface.h
- tsi_result : transport_security_interface.h
- tsi_result_to_string() : transport_security_interface.h , transport_security.c
- TSI_SSL_ALPN_SELECTED_PROTOCOL : ssl_transport_security.h
- tsi_ssl_handshaker_factory : ssl_transport_security.h
- tsi_ssl_handshaker_factory_create_handshaker() : ssl_transport_security.h , ssl_transport_security.c
- tsi_ssl_handshaker_factory_destroy() : ssl_transport_security.h , ssl_transport_security.c
- TSI_SSL_MAX_PROTECTED_FRAME_SIZE_LOWER_BOUND : ssl_transport_security.c
- TSI_SSL_MAX_PROTECTED_FRAME_SIZE_UPPER_BOUND : ssl_transport_security.c
- TSI_SSL_MAX_PROTECTION_OVERHEAD : ssl_transport_security.c
- tsi_ssl_peer_matches_name() : ssl_transport_security.h , ssl_transport_security.c
- tsi_ssl_peer_to_auth_context() : security_connector.c , security_connector.h
- tsi_strdup() : transport_security.c , transport_security.h
- tsi_tracing_enabled : transport_security_interface.h , transport_security.h , transport_security.c
- TSI_UNIMPLEMENTED : transport_security_interface.h
- TSI_UNKNOWN_ERROR : transport_security_interface.h
- TSI_X509_CERTIFICATE_TYPE : ssl_transport_security.h
- TSI_X509_SUBJECT_ALTERNATIVE_NAME_PEER_PROPERTY : ssl_transport_security.h
- TSI_X509_SUBJECT_COMMON_NAME_PEER_PROPERTY : ssl_transport_security.h
- TYPE_IS_SIGNED : time.c
- TYPE_MAX : time.c
- TYPE_MIN : time.c